.hero-home {
  height: 720px;
}

.hero-home .text-content .text--small {
  max-width: 70%;
}

.services .services-list .service-item .title-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 40px;
}

.services .services-list .service-item .title-box .icon-top {
  margin-left: 22px;
  margin-top: unset;
}

@media screen and (max-width: 1220px) {
  .industries .card.card-industries {
    flex: 0 0 48%;
  }
  .industries .card.card-industries:nth-child(even) {
    flex-grow: 1;
  }
}

@media screen and (max-width: 1000px){
  .hero-home .text-content .text--small {
    max-width: 100%;
  }
}

@media (max-width: 768px) {
  .hero-home {
    height: auto;
  }
  .top-feature-box {
    width: auto;
  }
  .success-stories-slide .swiper .swiper-pagination {
    gap: 10px;
  }
  .sprint ol.numeric-list .button-box {
    margin-bottom: 40px;
  }
  .services .services-list .service-item-link:hover .slide-content,
  .services .services-list .service-item-link:active .slide-content {
    display: block;
    height: 100%;
    margin-top: auto;
    opacity: 1;
    transform: translateY(0);
    visibility: visible;
  }
  .services .services-list .service-item .slide-content .text-content {
    font-size: 16px;
    line-height: 1.5;
    margin-top: auto;
  }
  .services .services-list .service-item .slide-content .btn-learn-more {
    margin-top: auto;
  }

  .services .services-list .service-item-link:hover .icon-box,
  .services .services-list .service-item-link:active .icon-box {
    height: 0;
    margin: 0;
    opacity: 0;
    visibility: hidden;
  }

  .services .services-list .service-item-link:hover .title-box,
  .services .services-list .service-item-link:active .title-box {
    margin-top: 0;
  }

  .services .services-list .service-item-link:hover .title-box .icon-top svg,
  .services .services-list .service-item-link:active .title-box .icon-top svg {
    transform: rotate(180deg);
  }

  .services .services-list .service-item .slide-content .text-content {
    font-size: 14px;
    margin-top: 8px;
  }
}

.ellip-line, .ellip {
  vertical-align: bottom;
}

.service-item .ellip-line {
  white-space: normal;
}

@media screen and (max-width: 512px) {
  .industries .card.card-industries {
    flex: 0 0 100%;
    width: 100%;
  }
}
